
.stiJsViewerToolBar {
	overflow-X: auto;
	overflow-Y: hidden;
	width: 100%;
	position: relative;
	z-index: 2;
	color: #202020;
}

.stiJsViewerToolBarSeparated {
	border-bottom: 1px solid @JsViewerMainPanelsBorderColor;
	background: @JsViewerToolbarBackgroundColor;
}

.stiJsViewerToolBarTable {
    cursor: default;
    font-size: 12px;
    border: 1px solid @JsViewerMainPanelsBorderColor;
    background: @JsViewerToolbarBackgroundColor;
    width: 100%;
    border-collapse: separate;
    color: #202020;
}

.stiJsViewerToolBarSeparator {
	border: 0;
	background: @JsViewerMenuSeparatorColor;
}